import { ButtonProps } from './types';
export declare const SpinnerWrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const ContentWrapper: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, {}, never>;
export declare const StyledButton: import("styled-components").StyledComponent<"button", import("styled-components").DefaultTheme, ButtonProps, never>;
export declare const IconContainer: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, {}, never>;
